﻿.divBannerCen {
    width:100%;
    height:160px;
    border-bottom:1px solid white;
    text-align:center;
    padding-top:70px;
    padding-bottom:40px;
}
.divCampoDatos {
    width:105px;
    height:27px;
    font-weight:bold
}
.divContieneDatos {
    width:900px;
    height:auto;
    margin-top:7px;
    padding:7px;
    background-color:white;
    border-radius:10px;
    margin:auto;
    margin-top:7px;
}
.divContieneDatosH0 {
    width:900px;
    margin-top:7px;
    padding:7px;
    background-color:white;
    border-radius:10px;
    margin:auto;
    margin-top:7px;
}
.textoActividadCen {
    float: left;
    height: 90px;
    width: 510px;
    margin-top: 5px;
    margin-left: 10px;
    font-family: Handlee;
    font-size: 15pt;
    color: #333333;
    text-align: left;
}
.divTituloDia {
    font-family:Handlee;
    font-size:20pt;
    color:#337733;
    margin-top:12px;
    padding-top:5px;
    padding-bottom:5px;
    border-top:1px solid #bbccbb;
    clear:left;
}
.fotoOrganizador {
    width:130px;height:130px;
    border:5px solid white;
    margin-top:10px;
    float:left;
}
.logoActCen {
    width:90px;
    height:90px;
    margin-left:5px;
    margin-top:5px;
    float:left;
    background-size:cover;
    border-radius:10px;
}
.parrafo {
    font-family:Handlee;
    font-size:20px;
    color:#444444;
}
.portadaActividad3
{
    width:630px;
    height:100px;
    background-color:#ffffff;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 10px 10px 10px 10px;
    margin-top:15px;
}
.proximasActividades
{
    font-family:Handlee;
    font-size:25pt;
    font-weight:bold;    
    color:#337733;
    margin-top:30px;
}
.seccionBanner {
    font-family:Roboto;
    font-size:20pt;
    font-weight:normal;
    color:#dddddd;
    width:100%;
    height:65px;
}
.proximasActividades
{
    font-family:Handlee;
    font-size:30pt;
    font-weight:bold;    
    color:#337733;
    margin-top:30px;
}
.sombra {
    text-shadow: 1px 2px #555555;
}
.textoActividad
{
    float:left;
    height:140px;
    width:333px;
    margin-top:10px;
    margin-left:15px;
    font-family:Handlee;
    font-size:15pt;
    color:#333333;
    text-align:left 
}
.tipoBanner {
    font-family:Roboto;
    font-size:14pt;
    font-weight:normal;
    color:#eeeeee;
    width:100%;
    height:65px;
}
.tituloBanner {
    font-family:Roboto;
    font-size:40pt;
    font-weight:normal;
    color:white;
    width:100%;
    height:65px;
}
